.list_person_displaying_div {
  font-weight: bold;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.list_person_item_div {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.list_person_item_p {
  width: 100%;
}

.list_displaying_button {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.list_box_button_div {
  width: 50%;
  display: flex;
  justify-content: center;
}

.list_person_item_button {
  width: 80%;
  height: 100%;
  border: none;
  border-radius: 33px;
  color: white;
}

.list_person_item_button_edit {
  background-color: #3e313c;
}

.list_person_item_button_delete {
  background-color: red;
}
